[meepo] Re: NWN Module Thoughts

  • From: "Edward Rishel" <erishel@xxxxxxxxxxxxxxxxxxx>
  • To: <meepo@xxxxxxxxxxxxx>
  • Date: Wed, 25 Jun 2003 12:55:20 -0400

The secret doors code and hak packs need to be updated I believe.  =
Strange things will happen.

There is a massive project going on in NWVault to update hak packs and =
list what is 1.30 compatible and what is not.


-----Original Message-----
From: dylan [mailto:dylan@xxxxxxxxxxxxx]
Sent: Wednesday, June 25, 2003 12:53 PM
To: Savage Sword of Meepo (E-mail)
Subject: [meepo] Re: NWN Module Thoughts

What'd happen if I ran Forge of Fury with the Undrentide code?  It says=20
that it needs 1.27

dylan                I say we call Matlock.  He'll find the culprit.
John D. Murray       It's probably that evil Gavin MacLeod or George
Philadelphia, PA     "Goober" Lindsay.
dylan@xxxxxxxxxxxxx                     - A. Simpson

Other related posts: